<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <title>Click and Double Click</title>
</head>

<body>
    <p>Click me!</p>




    <script>
        $(document).ready(function() {
            $("p").click(function() {
                $("body").append("<div>Clicked</div>");
            });
            $("p").dblclick(function() {
                $("body").append("<div>Double Clicked</div>");
            });
        });
    </script>
</body>

</html>